<ion-view title="Hormiga" id="page103">
  <ion-content padding="true" class="has-header">
    <h1 id="hormiga-heading91" style="color:#000000;text-align:center;">Hormiga</h1>
    <div>
      <img src="img/uNAbRWUSFi4sCiUawZg9_ScreenShot2019-05-09at11.46.35PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="hormiga-markdown66" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano cerrada con la palma hacia abajo y el borde externo hacia afuera toca con la punta del índice el borde interno del pulgar varias veces al tiempo que se puede mover hacia adelante o hacia los lados.</p>
    </div>
    <a ui-sref="lecciNCompleta()" id="hormiga-button289" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="gato()" id="hormiga-button290" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>